Es:Descarga

From Gramps
Revision as of 07:19, 3 April 2013 by Romjerome (Talk | contribs)

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

Última versión publicada

Visite las siguientes página para instrucciones sobre:

Soporte oficial

  • Sólo la plataforma Linux es respaldada oficialmente ya que los desarrolladores GRAMPS usan y prueban el código fuente en esa plataforma, reparando cualquier problema que pueda surgir de las actualizaciones.
Plataforma Versión
GRAMPS
Descarga Nota
Linux Mantenimiento

Se requiere copia de seguridad
Instalación desde el código fuente Se requiere construir
GRAMPS desde el código fuente

Soporte por la comunidad

  • Una plataforma es respaldada por la comunidad si los usuarios han creado una versión instalable para esa plataforma. La funcionalidad completa de GRAMPS no está garantizada y algunos componentes pueden estar deshabilitados. Los desarrolladores dependen de la comunidad para resolver cualquier problema que pueda surgir. Los desarrolladores de GRAMPS ambicionan que GRAMPS funcione en todas las plataformas, pero no tienen recursos para hacer una prueba específica para asegurar que éste sea el caso al publicar cada nueva versión.
Plataforma Versión
GRAMPS
Descarga Nota
Windows 3.4.7
(Todo en Uno)

Se requiere copia de seguridad
GrampsAIO32-3.4.7-1.exe
(40 MB)
GRAMPS Todo en Uno incluye todas las dependencias requeridas para Windows
Por Josip - Por favor, reporte los problemas en el sistema de seguimiento de errores. (2012-08-31)
Este archivo de instalación hace Gramps muy fácil de utilizar en Windows. Otros sistemas operativos tienen sistemas de paquetes que instalan automáticamente los paquetes y sus dependencias.
Windows 3.4.7
(Todo en Uno)

Se requiere copia de seguridad
GrampsAIO64-3.4.7-1.exe
(46.2 MB)
GRAMPS Todo en Uno incluye todas las dependencias requeridas para Windows x64
(2012-09-02)
Reporte los problemas en el sistema de seguimiento de errores)
Este archivo de instalación hace Gramps muy fácil de utilizar en Windows. Otros sistemas operativos tienen sistemas de paquetes que instalan automáticamente los paquetes y sus dependencias.
Windows 3.3.1

Se requiere copia de seguridad
gramps-3.3.1-1.exe (8,2 MB) Descargue e instale todas las dependencias para Windows primero
Windows 3.4.5

Se requiere copia de seguridad
GrampsPortable_3.4.5.paf.exe
(20,3 MB)
GRAMPS Portátil de PortableApps.com incluye todas las dependencias requeridas para Windows.
Nota: Puede instalarla en C: más tarde. Para ejecutar Gramps, teclee C:\PortableApps\GrampsPortable\GrampsPortable.exe (o la ruta donde la instaló) o cree un acceso directo a ese archivo en su Escritorio o Menú de Inicio.
Por Bart.S - Por favor, reporte los problemas al autor. (2012-09-07)
Linux 4.0.3

Se requiere copia de seguridad
Instalación automática Depende de la versión de Linux usada
Linux 4.0.3

Se requiere copia de seguridad
Instalación manual Depende de la versión de Linux usada
Linux Live CD
Demostración
3.2.5

Se requiere copia de seguridad
ubuntu10.10 lgenealogy-6.1-desktop-i386.iso
(727 MB)
Linux Genealogy CD basado en Ubuntu 10.10 (Maverick Meerkat)
Le permite probar un GRAMPS preinstalado 3.2.5, sin tocar nada en el disco duro. Para ejecutarlo, inicie el equipo con este Live Linux Desktop en un CD insertado en la unidad de CD/DVD-ROM. (Requiere que escriba esta imagen en un CD-ROM usando un software para quemar CDs, por ejemplo, Nero, Imgburn, etc.)
BSD 3.4.1

Se requiere copia de seguridad
BSD Plataformas BSD
Solaris 3.2.0

Se requiere copia de seguridad
Plataformas Solaris Se requiere construir GRAMPS desde el código fuente
Mac OS X 4.0.2

Se requiere copia de seguridad
Gramps-4.0.2-1_PPC.dmg (51 MB)
O
Gramps-4.0.2-1_Intel.dmg (51.3 MB)
Un paquete único e independiente que usa el sistema de ventanas nativo quartz en lugar de X11 e incluye todas las dependencias requeridas por Mac OS X (PPC o Intel). Por favor, lea las instrucciones de instalación en Mac OS X:Application package antes de usar el programa.
Por John Ralls - Reporte los problemas en el sistema de seguimiento de errores (2012-08-25)
Mac OS X 3.4.7

Se requiere copia de seguridad
Mac OS X:Build from source:MacPorts Require la instalación de X11 si se usan versiones de Mac OS X anteriores a Leopard(10.5).
Gramps:MacPorts Mantenidos por: devans openmaintainer